{
    "bucket_info":{
        "bucket-name-1":["ak", "sk", "endpoint"],
        "bucket-name-2":["ak", "sk", "endpoint"]
    },
    "models-dir":"/home/practice/model/PDF-Extract-Kit/models",
    "layoutreader-model-dir":"/home/practice/model/layoutreader",
    "device-mode":"cuda",
    "layout-config": {
        "model": "layoutlmv3"
    },
    "formula-config": {
        "mfd_model": "yolo_v8_mfd",
        "mfr_model": "unimernet_small",
        "enable": true
    },
    "table-config": {
        "model": "rapid_table",
        "enable": false,
        "max_time": 400
    },
    "config_version": "1.0.0"
}
